@font-face {
    font-family: "iconfont"; /* Project id 3317354 */
    src: url('../font/iconfont.woff2') format('woff2'),
    url('../font/iconfont.woff') format('woff'),
    url('../font/iconfont.ttf') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-dashangzonge:before {
    content: "\e604";
}

.icon-xiangshang:before {
    content: "\e635";
}

.icon-wordpress:before {
    content: "\e73e";
}

.icon-kefunv:before {
    content: "\e672";
}

.icon-like:before {
    content: "\e7c8";
}

.icon-notification:before {
    content: "\e7da";
}

.icon-sound:before {
    content: "\e7db";
}

.icon-tags:before {
    content: "\e7e5";
}

.icon-down:before {
    content: "\e7eb";
}

.icon-weixin:before {
    content: "\e883";
}

.icon-alipay:before {
    content: "\e884";
}

.icon-comment:before {
    content: "\e8e8";
}

.icon-Rectangle:before {
    content: "\e6a4";
}

.icon-shoucang:before {
    content: "\e8b9";
}

.icon-jia:before {
    content: "\e614";
}

.icon-jian:before {
    content: "\e619";
}

.icon-dianzan:before {
    content: "\e60c";
}

.icon-wendang:before {
    content: "\e62b";
}

.icon-chahao:before {
    content: "\e668";
}

.icon-QQ-fill:before {
    content: "\e63a";
}

.icon-shijian:before {
    content: "\e8b8";
}

.icon-yanjing:before {
    content: "\e8bf";
}

.icon-home:before {
    content: "\e601";
}

.icon-shouye:before {
    content: "\e62e";
}

.icon-discount:before {
    content: "\e74c";
}

.icon-layers:before {
    content: "\e675";
}

.icon-pin:before {
    content: "\e67b";
}

.icon-bangzhu:before {
    content: "\e602";
}

.icon-arrow-right:before {
    content: "\e840";
}

.icon-arrow-left:before {
    content: "\e841";
}

.icon-saoma:before {
    content: "\e637";
}

.icon-yanshi-faqizhe:before {
    content: "\e603";
}

.icon-duihao1:before {
    content: "\e624";
}

.icon-search:before {
    content: "\e65c";
}

.icon-xyjt:before {
    content: "\e65f";
}

.icon-xzjt:before {
    content: "\e660";
}

.icon-yxiazai:before {
    content: "\e600";
}


* {margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body {font-family:'Microsoft Yahei',Helvetica,Arial,"Open Sans",Arial,'PingFang SC','Hiragino Sans GB','Source Han Sans CN',Roboto,sans-serif;font-size:14px;background:#f3f6fb;}
a {color:inherit;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
a:hover {color:#00A7EB;text-decoration:none !important;}
ul,li,p,h1,h2,h3 {list-style-type:none;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-weight:400;line-height:1.4;color:#273746;margin:0;}
div,h1,h2,h3,h4,h5,p,form,ul,label,input,textarea,img,span,dl,dt,dd {margin:0px;padding:0;outline:0;}
img {border:0;max-width: 100%;}
em, i {font-style: normal;}
input,select,button,textarea{border:0; background:none; outline:none; vertical-align:middle;}
.container {width: 1200px;margin: auto;}
.list-image:hover img,.item-img:hover img,.right-list-ad:hover img{border-radius:0;-webkit-transform:scale(1.05);transform:scale(1.05);-ms-transform:scale(1.05)}
/*header*/
.ab-header {position: fixed;top: 0;width: 100%;text-align: center;z-index: 998;-moz-transition: .3s;-o-transition: .3s;-webkit-transition: .3s;transition: .3s;}
.ab-header.slideUp {top: -63px;}
.ab-navbar{position: relative;z-index: 999;height: 63px;box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);background: rgba(255, 255, 255, 0.97);}
.ab-navbar .logo{padding:10px 0;display: block;float: left;}
.ab-navbar .logo img{height: 40px;width: auto;}
.ab-navbar .nav-list{margin-left: 1rem;display: block;list-style: none;float: left;}
.ab-navbar .nav-list li{list-style: none;position: relative;display: inline-block;}
.nav-list li.current a{color:#007bff;}
.nav-list li em{position: absolute;height:63px;line-height: 63px;right: 2px;    cursor: pointer;}
.nav-list li em i {font-size: 22px;}
.nav-list > li > a{height: 63px;line-height: 63px;display: inline-block;font-weight: 600;padding:0 20px;font-size: 15px;}
.nav-list .sub-nav{display: none;position:absolute;top:100%;left:0;background-color:#fff;font-size:14px;padding:9px 0;text-align: center;box-shadow:0 0 10px rgba(0,0,0,0.1);line-height:32px;min-width: 119px;width: 100%;}
.nav-list .sub-nav a {display: inline-block;width: 100%;padding: 5px 0;color: #000;background-color: #fff;}
.nav-list .sub-nav li{display: inline-block;width: 100%;}
.nav-list li:hover .sub-nav{display: block;}
.nav-list li:hover a,.nav-list li:hover i.down {color:#0e52ff}
.nav-list li:hover .sub-nav a {color:#000}
.nav-list li .sub-nav a:hover  {color:#0e52ff;}
.nav-list li .down:before {display:inline-block;-webkit-transition:all .15s ease;-moz-transition:all .15s ease;-ms-transition:all .15s ease;-o-transition:all .15s ease;transition:all .15s ease;}
.nav-list li:hover .down:before {transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.nav-right{float:right;font-size:15px;margin-top:0px}
.nav-right li{position:relative;float:left}
.nav-right a{display:inline-block;padding:0 15px;-webkit-transition:ease-in color .15s;transition:ease-in color .15s;position:relative}
.nav-right > li > a{padding:25px 10px 23px}
.nav-right .nav-search{padding: 15px 12px 15px;}
.nav-right .nav-search .iconfont{font-size:24px;}
.nav-right .nav-search a{padding:6px 0;z-index:99;}
.search-box{position:fixed;left:0;right:0;top:-0;z-index:9998;padding:6.5px 0;background:#fff;transition:top 0.3s cubic-bezier(.4,0,.2,1);display: none;}
.search-box.show{top:0;display: block;}
.search-box .container{max-width:800px;position: relative;}
.search-close{position:absolute;right:-70px;top:8px;color:#007bff}
.search-close .iconfont{font-size:24px;padding: 15px;}
.search-input{text-align: center;float:left;font-size: 20px;font-weight: 700;border:none;width:100%;height:50px;padding:4px 12px;border-right:none;font-size:16px;border-radius:2px 0 0 2px;outline:none}
.search-box-form a{margin-left:20px;color:#999}
.search-box-form a:hover{color:#0d7ffa}
.nav-right .nav-button{display:none}
.menu-btn {display:none;padding:6px 0;float:right;margin-left:15px;}
.menu-btn:before,.menu-btn:after,.menu-btn span {display:block;height:2px;background-color:#000;content:'';}
.menu-btn:before {width:24px;}
.menu-btn:after {width:18px;margin-left:6px;}
.menu-btn span {width:12px;margin:6px 0 6px 12px;}
/*footer*/
.footer {width:100%;position:relative;clear:both;background-color:#06060b;margin-top:30px;padding:30px 0 30px 0;}
.footer .footer-copyright {float:left;font-size:15px;line-height:1.6}
.footer .footer-copyright a {color:#ddd}
.footer .footer-copyright a:hover {color:#FFF;color:#ddd}
.footer .footer-social {float:right;margin-top:0;position:relative}
.footer .footer-social a {font-size:20px;margin-left:10px}
.footer .footer-social a:first-child {margin-left:0}
.footer .copyright-footer{font-size:13px;}
.footer .copyright-footer p {color:#60606d}
.footer .copyright-footer a {color:#929292}
.links{background-color: #06060b;}
.links-footer {font-size:10px;padding:10px 0 10px 0;border-top:1px solid rgba(255,255,255,.2);}
.links-footer a,.links-footer span {color:#73777a;line-height:1.2;margin:0 5px 0 0;font-size:12px}
.footer .nav-footer {margin-bottom:20px;    display: inline-block;}
.footer .nav-footer li{float:left;}
.footer .nav-footer a {color:#b2b2b8;margin-right:10px;font-size:14px}
.footer .footer-box .nav-footer a:hover {color:#FFF}
.footer .footer-box .nav-footer span {margin:0 10px}
.footer .footer-social a:hover,.footer .copyright-footer a:hover{color: rgba(255,255,255,.7);}
.footer .nav-footer a:hover  {color: #fff;}
.social-footer a i {font-size:20px;color:#fff;}
.social-footer {float:right}
.social-footer a {position:relative;float:left;width:40px;height:40px;line-height:40px;background-color:#343a40;text-align:center;border-radius:20px;margin:0 5px;color:#FFF;font-size:16px}
.social-footer a i {color:#c5c5c5;font-size:24px;}
.social-footer a:hover i {color:#FFF}
.social-footer a.wechat:hover {background-color:#2aae67}
.social-footer a.qq:hover {background-color:#14b6f6}
.social-footer a.wechat i {font-size:24px;}
.cd-popup {position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(94,110,141,0.9);opacity:0;visibility:hidden;-webkit-transition:opacity 0.3s 0s,visibility 0s 0.3s;-moz-transition:opacity 0.3s 0s,visibility 0s 0.3s;transition:opacity 0.3s 0s,visibility 0s 0.3s;z-index:9;}
.cd-popup.is-visible {opacity:1;visibility:visible;-webkit-transition:opacity 0.3s 0s,visibility 0s 0s;-moz-transition:opacity 0.3s 0s,visibility 0s 0s;transition:opacity 0.3s 0s,visibility 0s 0s;}
.cd-popup-container {position:relative;width:90%;max-width:380px;margin:20em auto;padding:40px 20px 25px;background:#FFF;border-radius:.25em .25em .4em .4em;text-align:center;box-shadow:0 0 20px rgba(0,0,0,0.2);-webkit-transform:translateY(-40px);-moz-transform:translateY(-40px);-ms-transform:translateY(-40px);-o-transform:translateY(-40px);transform:translateY(-40px);/* Force Hardware Acceleration in WebKit */  -webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;}
.cd-popup-container p {padding-bottom:2em;font-size:18px;font-weight:bold;}
.cd-popup-container .cd-buttons:after {content:"";display:table;clear:both;}
.cd-popup-container .cd-buttons li {float:left;width:50%;}
.cd-popup-container .cd-buttons a {display:block;height:60px;line-height:60px;text-transform:uppercase;color:#FFF;-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;transition:background-color 0.2s;}
.cd-popup-container .cd-buttons li:first-child a {background:#fc7169;border-radius:0 0 0 .25em;}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {background-color:#fc8982;}
.cd-popup-container .cd-buttons li:last-child a {background:#b6bece;border-radius:0 0 .25em 0;}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {background-color:#c5ccd8;}
.cd-popup-container .cd-popup-close {position:absolute;top:8px;right:8px;width:30px;height:30px;}
.cd-popup-container .cd-popup-close::before,.cd-popup-container .cd-popup-close::after {content:'';position:absolute;top:12px;width:14px;height:3px;background-color:#8f9cb5;}
.cd-popup-container .cd-popup-close::before {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);left:8px;}
.cd-popup-container .cd-popup-close::after {-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);right:8px;}
.is-visible .cd-popup-container {-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);}
.rewards-popover-item {display:inline-block;width:200px;margin:0 10px;}
.rewards-popover-item h4 {margin:0 20px 18px;font-size:15px;}
.rewards-popover-item img {width:200px;height:200px;background-color:#eee;border-radius:2px;padding:5px;}
.rollbar {width:50px;height:50px;text-align:center;line-height:50px;border-radius:3px;cursor:pointer;opacity:.8;position:fixed;right:30px;bottom:30px;background:rgba(10,10,10,0.8);overflow:hidden;display:none;z-index:999;}
.rollbar i {font-size:24px;color:#fff;}


.top-wechat-bar {position:fixed;z-index:9;width:100%;height:48px;bottom:0;left:0;right:0;display:block;}
.wechat-icon {width:20px;height:20px;margin-right:5px;}
.top-wechat-bar-dialog {width:100vw;height:100vh;overflow:hidden;position:fixed;z-index:10001;top:0px;right:0px;left:0px;transition:opacity 0.3s ease-in 0s;display:none;justify-content:center;align-items:center;background-color:rgba(0,0,0,.5);}
.dialog-content {width:20%;padding:20px;background-color:#ffffff;border-radius:10px;overflow:hidden;position:relative;display:flex;flex-flow:column nowrap;justify-content:center;align-items:center;}
.copy-icon {width:44px;height:44px;}
.copy-tips {color:#333;font-size:18px;font-weight:700;margin:.625rem 0;}
.dialog-desc {font-size:15px;color:#333;}
.i-see-btn {background-color:#1aad19;border-radius:.25rem;width:9rem;height:2.75rem;display:flex;align-items:center;justify-content:center;font-size:15px;color:#ffffff;cursor: pointer;}
.dialog-img {display:inline-block;width:200px;margin:0 10px;margin:.625rem 0;}
.dialog-img img {width:200px;height:200px;background-color:#eee;border-radius:2px;padding:5px;}






/*crumb*/
.ab-crumb {position:relative;margin-bottom:1rem;}
.ab-crumb .crumb-inner {color:#333b55;font-size:12px;box-sizing:border-box;display:block;margin-left:auto;margin-right:auto;line-height:30px;}
.ab-crumb .crumb-inner i.icon-shijian{color: #666 !important;padding:0 5px;font-size: 12px;}
.ab-crumb .crumb-inner i {color: #034eff !important;padding:0 5px;font-size: 14px;}
.ab-crumb .crumb-inner i.icon-home {color: #333b55 !important;}
.ab-crumb a,.ab-crumb span {font-size:12px;color:#333b55;}
.ab-crumb a:hover,.ab-crumb span:hover {font-size:12px;color:#034eff;}
/*pagination*/
.pagination {display:block;margin:0;text-align: center;border-radius:0;padding:20px 0;clear: both;}
.pagination a {display:inline-block;margin-right:8px;}
.pagination a {background:#FFF;font-size:14px;color:#3b3b3b;font-weight:700;display:inline-block;padding:9px 18px;border-radius: 3px;    margin-bottom: 10px;}
.pagination a:hover,.pagination a:focus,.pagination  > a.active {color:#fff;background:#2154CF;border-color:#2154CF;}
/*btn*/
.btn-all {padding: 0 1.25rem;font-size: 14px;line-height:45px;font-weight: 600;border-width:2px;border-radius:4px;display:inline-block;position:relative;}
.btn-all span {display:inline-block;position:relative;will-change:transform;}
.btn-all i {margin-left: 5px;}
.btn-all:hover i,.btn-all:focus i {opacity:1;}
.btn-blue{color:#ffffff;background-color:#034eff;transition:0.2s ease-in;}
.btn-blue:hover,.btn-blue.focus {background-color:#fdd76e;color:#505052;}
.btn-wave{position:relative;text-decoration:none;overflow:hidden;border-width:0}
.btn-wave:hover .wave{top:-120px}
.btn-wave .wave{width:200px;height:200px;position:absolute;left:0;top:-80px;transition:0.4s}
.btn-wave .wave::before,a .wave::after{width:200%;height:200%;content:'';position:absolute;top:0;left:50%;transform:translate(-50%,-75%)}
.btn-wave .wave::before{border-radius:45%;background-color:rgba(236,236,236,0.2);animation:wave 5s linear infinite}
.btn-wave .wave::after{border-radius:40%;background-color:#a8bbfa80;animation:wave 10s linear infinite}
@keyframes wave{0%{transform:translate(-50%,-75%) rotate(0deg)}
    100%{transform:translate(-50%,-75%) rotate(360deg)}
}

/*none*/
.content-none{text-align: center!important;padding: 5rem;min-height: 400px;}
.content-none img{width: 4.25rem;height: 4.25rem;margin: 0 auto;}
.content-none p{color: #6c757d!important;}
.no-page {text-align:center;padding:100px 0;min-height:580px;}
.no-page h1 {font-size:6rem;}
.no-page p {font-size:16px;position:relative;}
.no-page .back-home {margin-top:20px;font-size:14px;position:relative;}
.no-page .back-home a {padding:5px 45px;font-weight:600;border-radius:900px;transition:.2s;}

.pagebar { padding:20px; overflow:hidden; clear:both}
.pagebar .pagination {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.pagination a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    padding: 8px 10px;
    margin: 0 2px;
    border-radius: 3px; line-height:100%
}
.pagination span {
    color: #333;
    font-size: 12px;
    padding: 7px 2px;
    margin: 0 2px;
    border-radius: 3px;
}
.pagination a:hover {
    color: #333;
    border: 1px solid #333;
}
.pagination a.page-num-current {
    color: #fff;
    background: #333;
    border: 1px solid #333;
}
.pagination .st{ font-family:宋体}
.text-secondary{ text-align:center; padding:20px 0}

#maximg img{ max-width:100%; height:auto !important}

.section-bg {width:100%;overflow:hidden;padding-top: 80px;}
.abconleft {float:left;position:relative;width:71.666%;}
.abconright {float:right;position:relative;width:26.3333%;}
@media only screen and (min-width:900px) {
    .hmFocus {width:100%;height:100%;overflow:hidden;margin-bottom:2rem;}
    .hmFocus .swiper-pagination {left: auto;right: 0;top: 0;bottom: auto;width:100%;    text-align: right;padding: 5px 10px;}
    .hmFocus .swiper-pagination-bullet {opacity:.5;background:#ffffff;margin-right:6px!important;width:8px;height:8px;display:inline-block;background:#fff;opacity:.7; border-radius: 10px;}
    .hmFocus .swiper-pagination-bullet-active {background:#3e69f7;width:25px;}
    .autoImg a img {width:800px;height:auto;display:block}
}
@media only screen and (max-width:900px) {
    .hmFocus {width:100%}
    .swiper-container {width:100%}
    .hmFocus .swiper-pagination {bottom:0;left:0;width:100%}
    .hmFocus .swiper-pagination-bullet {opacity:.5;background:#ffffff;margin:0 3px!important;border:1px solid #fff;width:15px;height:3px;display:inline-block;background:#fff;opacity:.2}
    .hmFocus .swiper-pagination-bullet-active {background:#3e69f7;border:1px solid #fff;height:4px}
    .swiper-slide {width:100%}
    .swiper-slide a {width:100%;display:block}
    .media-overlay a{font-size: .875rem !important;}
    .autoImg a img {width:100%;height:auto;display:block}
}
.swiper-slide,.swiper-wrapper {height:100%;position:relative;transform-style:preserve-3d;width:100%}
.swiper-container {margin:0 auto;position:relative;overflow:hidden;z-index:1;border-radius: 5px;}
.swiper-container-vertical>.swiper-wrapper {-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-wrapper {z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-slide {-webkit-flex-shrink:0;flex-shrink:0}
.swiper-pagination {position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.swiper-pagination.swiper-pagination-hidden {opacity:0}
.swiper-pagination-bullet {display:inline-block;background:#000;opacity:.2}
.swiper-pagination-clickable .swiper-pagination-bullet {cursor:pointer}
.swiper-pagination-white .swiper-pagination-bullet {background:#fff}
.swiper-pagination-bullet-active {opacity:1;background:#007aff}
.swiper-pagination-white .swiper-pagination-bullet-active {background:#fff}
.swiper-pagination-black .swiper-pagination-bullet-active {background:#000}
.swiper-button-next,.swiper-button-prev {background: rgba(0,0,0,.6);border-radius: 50%;opacity: 0;transition: all .3s;text-align: center;color: #fff;font-size:26px;position:absolute;top:50%;width:44px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;}
.swiper-button-prev{left:-16px;right:auto;}
.swiper-button-next{right:-16px;left:auto;}
.swiper-container:hover .swiper-button-next, .swiper-container:hover .swiper-button-prev {opacity: 1;}
.swiper-container:hover .swiper-button-prev {left: 10px}
.swiper-container:hover .swiper-button-next {right: 10px}
.media {position:relative;display:block;overflow:hidden;padding:0;-ms-flex-negative:0;flex-shrink:0;border-radius:inherit;}
.media:after {content:'';display:block;padding-top:42.857143%;}
.media-content {position:absolute;top:0;bottom:0;left:0;right:0;border:0;border-radius:inherit;background-size:cover;background-repeat:no-repeat;background-position:50% 50%;background-color:rgba(120,120,120,.1);transition: all .3s ease-out 0s}
.media-content:hover{-webkit-transform:scale(1.01);transform:scale(1.01);-ms-transform:scale(1.01)}
.media-overlay {position:absolute;top:auto;left:0;right:0;bottom:0;z-index:2;display:-webkit-box;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#fff;background:linear-gradient(to top,rgba(6,6,8,.33),rgba(6,6,8,0));padding:1rem 1.5rem;}
.media-overlay a{color:#fff;font-size: 1.125rem;line-height: 1.4;font-weight: 600;}
.sec-panel-body {padding:5px 0;}
.topic-list {width:100%;margin-bottom:-15px;line-height:1;font-size:0;overflow:hidden;}
.topic-list .topic {display:inline-block;width:23.49%;margin:0 1% 15px;}
.topic-list .topic:nth-child(4n+1) {margin-left:0}
.topic-list .topic:nth-child(4n+4) {margin-right:0}
.topic-list .topic-wrap {position:relative;display:block;width:100%;text-decoration:none;border-radius:3px;overflow:hidden;}
.topic-list .topic-wrap:hover {text-decoration:none}
.topic-list .cover-container img {object-fit:cover;height:108px;vertical-align:top;  }
.topic-list span {position:absolute;left:0;bottom:0;width:100%;padding:3px 15px 0;font-size:14px;line-height:32px;text-align:center;color:#fff;text-shadow:0 0 3px rgba(0,0,0,.6);overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;box-sizing:border-box;background:linear-gradient(180deg,transparent,rgba(0,0,0,.5));transition:all .3s ease-out;}
.cover-container img{position:relative;max-width:none;width:calc(100% + 20px);-webkit-transition:opacity .35s,-webkit-transform .45s;transition:opacity .35s,transform .45s;-webkit-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}
.cover-container:hover img{filter:alpha(opacity=60);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

.hidden{ display: none;}
.article-item {position:relative;}
.article-item ul li{border-radius:5px;display: flex;width: 100%;background-color:#ffffff !important;overflow:hidden;padding: .9375rem;margin: 0 0 1.2rem;transition:box-shadow .3s cubic-bezier(.215,.61,.355,1),transform .3s cubic-bezier(.215,.61,.355,1),-webkit-transform .3s cubic-bezier(.215,.61,.355,1);-webkit-transform:translate(0,0);transform:translate(0,0);box-shadow:0 34px 50px -24px rgba(216, 229, 254,0.3);}
.article-item ul li:hover  {-webkit-transform:translateY(-2px);transform:translateY(-2px);-ms-transform:translateY(-2px);}
.article-item ul li .list-image {flex-shrink: 0;width:200px;margin-right: 20px;}
.article-item ul li .list-image a {display:block;width:200px;text-align:center;overflow:hidden;position:relative;border-radius:0.3rem;}
.article-item ul li .list-image img {display:block;position:relative;-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;-ms-transition:all .35s ease-in-out;-o-transition:all .35s ease-in-out;transition:all .35s ease-in-out;object-fit:cover;width:100%;height:150px;}
.article-item ul li .list-main {position: relative;width: 100%;}
.article-item ul li h2{margin-bottom: 1rem;line-height:22px;}
.article-item ul li h2 a{font-size: 20px !important;color:#16133d;font-weight: bold;}
.article-item ul li h2 a:hover{color:#0e52ff;}
.article-item ul li .decs{margin-bottom: .2rem;}
.article-item ul li .decs p{font-size: 14px !important;color: #6b6970;line-height: 1.5;}
.article-item ul li .text-xs{width: 100%;color: #9ea2ad !important;font-size:13px;display: flex;margin-bottom: 1rem;}
.article-item ul li span{margin-right:15px;}
.article-item ul li .meta-r-icon {flex: 1;text-align: right;margin-right: 0;}
.article-item ul li .meta-r-icon span{margin-right: 0;margin-left: 15px;}
.article-item ul li span i{margin-right:2px;font-size:16px;position: relative;top: 1px;}
.article-item ul li span a{color: #9ea2ad !important;font-size:12px;}
.article-item ul li .post-tag {
    display: flex;
    max-height: 36px;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 8px;
    overflow: hidden;
}
.article-item ul li .post-tag a {
    display: inline-block;
    margin: 8px 16px 0 0;
    padding: 0 8px;
    max-width: calc(100% - 16px);
    font-size: 12px;
    background: #f3f5f7;
    border-radius: 4px;
    color: #8d8f96;
    line-height: 20px;
    vertical-align: text-bottom;
    transition: color .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.abc .more{overflow: hidden;padding:10px;text-align: center;}
.abc .more a{display: block;width: 100px;padding:8px 0;color:#fff;margin:0 auto;background:#333;text-align:center;border-radius:30px;}
.abc .more a:hover{text-decoration: none;background: #0e52ff;color: #fff;}
.right-list {position:relative;background-color:#fff;padding:1.2rem;clear:both;overflow:hidden;margin-bottom:30px;border-radius: 5px;}
.right-list .w-newsitem{width:100%;position:relative}
.right-list .w-newsitem h3{font-size:1.25rem;position:relative;margin-bottom:30px!important}
.right-list .w-newsitem h3 a{font-size:18px;color:#000}
.right-list .w-newsitem h3::after{position:absolute;display:block;content:'';width:32px;bottom:-20px;left:0;border-top:solid 2px #e0e9f7;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s}
.right-list:hover .w-newsitem h3::after{left:0!important;margin-left:0!important;width:100%!important}
.hot-item li{padding:12px 0;border-top:1px solid #f7f7f7;display: inline-flex;width: 100%;}
.hot-item li span{font-size: 13px;margin-right: 5px;}
.hot-item li:first-child{border:none}
.hot-item li a{height:22px;line-height:22px;font-size:14px;color:#333b55;overflow:hidden;font-weight:400;display:block;text-overflow:ellipsis;white-space:nowrap}
.hot-item li a:hover{color:#666}
.tagcloud{margin-top:1.5rem;display:inline-block;}
.tagcloud a {position:relative;font-size:inherit !important;letter-spacing:1px;line-height:1;text-transform:capitalize;display:inline-block;margin:0 .25rem .5rem 0;border:1px solid var(--border-light);padding:.5rem .5375rem;border-radius:5px;}
.tagcloud a:hover {opacity: .8;color:#000;}
.right-list-ad{margin-bottom: 30px;}
.right-list-ad img{border-radius: 4px;}
.badge {display:inline-block;padding:.15em .6em;font-weight:700;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.color1,.color14{color:rgb(88, 40, 219);background-color:rgba(212, 62, 241, 0.1)}
.color2,.color15{color:#ff5473;background-color:rgba(255,84,115,.1)}
.color3,.color16{color:#6a933e;background-color:rgba(72,135,24,.1)}
.color4,.color17{color:#ff6f06;background-color:rgba(255,111,6,.1)}
.color5,.color18{color:#8e4aff;background-color:rgba(154,72,245,.1)}
.color6,.color19{color:#c58516;background-color:rgba(179,103,8,.1)}
.color7,.color20,.color0{color:#2997f7;background-color:rgba(41,151,247,.1)}
.color8,.color21{color:#5c7cff;background-color:rgba(77,130,249,.1)}
.color9,.color22{color:#04b9b6;background-color:rgba(8,196,193,.1)}
.color10,.color23{color:#d6064c;background-color:rgba(194,41,46,.1)}
.color11,.color24{color:#18a52a;background-color:rgba(18,185,40,.1)}
.color12,.color25{color:#e434e1;background-color:rgba(213,72,245,.1)}
.color13,.color26{color:#888;background-color:rgba(136,136,136,.1)}
.linear{background-image: linear-gradient(0deg, #ffffff 0%, #f3f5f8 100%);border: 2px solid #fff;box-shadow: 8px 8px 20px 0 rgba(55,99,170,.1), -8px -8px 20px 0 #fff;}
.clear {clear:both;}

.list-grid li {margin:0;padding:15px 0;display:flex;width:100%;position:relative;overflow:hidden;}
.list-grid li .item-img {width:120px;flex-shrink:0;overflow:hidden;border-radius:6px;}
.list-grid li .item-img-inner {display:block;}
.list-grid li .item-img img {display:block;width:100%;height:80px;object-fit:cover;-webkit-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;}
.list-grid li .item-content {position:relative;margin-left:10px;width:calc(100% - 110px);flex-shrink:1;}
.list-grid li .item-content .item-title {height:38px;margin-top:2px;margin-bottom:10px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;-webkit-box-orient:vertical;display:block;display:-webkit-box;-webkit-line-clamp:2;line-height:1.4;}
.list-grid li .item-content .item-title a {color:#262626;font-size:14px;}
.list-grid li .item-content .item-title a:hover {color:#338fe6;}
.list-grid li .item-content p i {font-size:14px;margin-right:4px;}
.list-grid li .item-content .item-date {position:absolute;bottom:5px;margin:0;font-size:12px;color:#828282;line-height:14px;}
/*grid*/
.grid-item li {width: 31.666%;margin:0 20px 20px 0;float:left;background:#fff;box-shadow:0 0 15px rgba(0,0,0,0.075);position:relative;border-radius:5px;background-size:cover;background-position:center;background-repeat:no-repeat;transition:all .3s ease 0s;}
.grid-item li:nth-child(3n) {margin-right: 0px;}
.grid-item li .img {overflow:hidden;border-radius:5px 5px 0 0;position:relative;height:180px;}
.grid-item li .img a {display:block;height:100%;}
.grid-item li .thumb {width:100%;height:100%;border-radius:5px 5px 0 0;transition:all .3s ease-out 0s;object-fit:cover;background:#fff;display:block;font-size:0;}
.grid-item li .thumb:hover {-webkit-transform:scale(1.03);transform:scale(1.03);transition:all .3s ease-out 0s;}
.grid-item li h3 {font-size:15px;font-weight:normal;margin:15px 10px 10px;position:relative;}
.grid-item li h3 a {color:#333;line-height:20px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;height:20px;}
.grid-item li h3 a:hover {color:#ff5f33}
.grid-item li .grid-meta {color:#777;padding:0 10px 10px 10px;font-size:12px;height:30px;overflow:hidden;}
.grid-item li .grid-meta .time,.grid-item li .grid-meta .views,.grid-item li .grid-meta .comments {margin-right:8px;position:relative;}
.grid-item li .grid-meta .iconfont {font-size:14px;}
.grid-item li .grid-meta .price {float:right;}
/*single*/
.article-content {background:#fff;margin-bottom:30px;display:block;border-radius: 4px;padding:30px 30px;}
.article-detail {position:relative;margin-bottom:20px;border-bottom:1px solid #f4f4ff;border-width:2px !important;}
.article-detail .detail-title {font-size:1.75rem;font-weight:500;-webkit-line-clamp:inherit;height:auto;line-height:normal;margin:0;margin-bottom:1rem;}
.article-detail .infos {color:#999;font-size:14px;margin-bottom:25px;}
.article-detail .infos span {color:#999;font-size:14px;margin-right:10px;}
.article-detail .infos span a{color:#333b55;font-size:14px;}
.article-detail .infos .iconfont {display:inline-block;padding-right:2px;font-size: 14px;}
.article-body {color:#2f3340;font-size:14px;margin-bottom:10px;line-height:1.8;overflow:hidden;white-space:normal;word-wrap:break-word;word-break:normal;}
.article-body img{max-width:100%;height: auto;border-radius: 5px;}
.article-body .hljs{padding:1rem;font-family: "Microsoft Yahei";border-radius: 6px;font-size: 13px;}
.article-body p {margin: 0 0 .5rem;color:#2f3340;font-size:14px;}
.article-body pre {margin: 20px 0;font-size: 12px;line-height: 22px;background: #4a4a4a;padding: 10px 20px;color: #f8f8d4;border: 0;}
.article-body h1,.article-body h2,.article-body h3 {color:#000;font-size:18px;margin-top: 1rem;margin-bottom: 5px;line-height: 24px;}
.tip {position:relative;background: #f3f6fb;border-radius:6px;margin-bottom:25px;transition:.5s;}
.tip >p {font-size:12px;color:#8d8f96;margin:5px 0;padding:10px;}
.article-tags a{padding: .2rem .5375rem;border-radius: .2rem;margin-right: 5px;}
.help-time{margin-top: 3rem !important;font-size: .875rem!important;color: #6c757d !important;}
.help-time span i{font-size:14px;margin-right:5px;}
.help-time time{float:right;}
.action{text-align: center!important;margin:40px 0 0 0;}
.article-nav {position:relative;margin-bottom:30px;overflow:hidden;}
.article-nav-entry {width:calc(50% - 7px);max-width:50%;margin:0;display:inline-block;padding:15px;background-color:#fff;}
.article-nav-entry+.article-nav-entry {margin-right:0;float:right;text-align:right;}
.entry-page-next,.entry-page-prev {margin:0;display:flex;padding:0;position:relative;align-items:center;min-height:60px;border-radius:4px;background:#fff;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.entry-page-info {-webkit-box-flex:1;-ms-flex:1;flex:1;margin:0;display:block;padding:16px;z-index:1;}
.entry-page-icon i {font-size:20px;}
.entry-page-prev .entry-page-icon {padding-right:0;}
.entry-page-next .entry-page-icon {padding-left:0;}
.entry-page-prev .entry-page-info {text-align:right;}
.entry-page-next .entry-page-info {text-align:left;}
.entry-page-info .hnav {font-size:12px;line-height:1.625;color:#ccc;display:block!important;}
.entry-page-info .title {font-size:14px;color:#16133d;overflow:hidden;display:-webkit-box !important;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;height:18px;line-height:18px;}
.about-content{max-width: 1000px;margin: 0 auto;}
.posts-pushes{width: 100%;background-color: #ffffff;position: relative;display: inline-block;border-radius:4px!important;padding: 30px 30px;}
.posts-pushes h5{position:relative;margin-bottom:30px!important;color: #007bff !important;font-size: 1.2rem;font-weight:600;}
.posts-pushes h5::after{position:absolute;display:block;content:'';width:116px;bottom:-20px;left:0;border-top:solid 2px #f0f4f7;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s}
.posts-pushes:hover h5::after{left:0!important;margin-left:0!important;width:100%!important}
.details-area {position:relative;z-index:1;padding-top:.5rem;color: #3a3942;line-height: 1.8;font-size: .875rem;}
.details-area p {color: #3a3942;line-height: 1.8;font-size: .875rem;margin-bottom:1rem;}
.details-area b {font-family:'oswaldregular',sans-serif;padding:0 .5rem;color:#007bff;}
.details-area code {font-family:"Microsoft Yahei";font-size:.875em;color:#d63384;word-wrap:break-word;}
.alert-success {background:#edfbf6;color:#2fb784;padding:10px 15px;margin-bottom:20px;}
.article-relevant ul{padding-top:1rem;}
.article-relevant li {
    position: relative;
    padding-left: 24px;
    margin-bottom: 12px;
    list-style: none;
}
.article-relevant li:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    left: 0;
    top: 6px;
    border-radius: 50%;
    background: #034eff;
}
.article-relevant li a {
    color: #16133d;
}


/*广告*/
.modown-ad {
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}
.erphpad-loader {
    margin-bottom: 5px;
}
.erphpad-show {
    border: 2px dashed #ff5f33;
    padding: 15px 10px;
    width: 100%;
    text-align: center;
    border-radius: 3px;
}
.erphpad-show .erphpad-buy-loader {
    padding: 4px 10px;
    background: #ff5f33;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    margin-left: 10px;
    line-height: 1.2;
    text-decoration: none;
}


@media only screen and (max-width: 900px){
    .container {max-width: 100%;padding-right: 15px;padding-left: 15px;}
    .ab-navbar .nav-list{padding:50px 15px;position: fixed;right: -280px;top:0;bottom: 0;width: 250px;margin-left:0;background: #ffffff;z-index: 99999;transition: all .3s ease;}
    .ab-navbar .nav-list.show{right: 0px;}
    .ab-navbar .nav-list > li{float: none;display: block;margin:8px 0;background-color: #f7f7f7;}
    .ab-navbar .nav-list > li > a{height: 40px;line-height: 40px;}
    .nav-list > li.current a{background-color:initial;}
    .canvas-close {display:block;position: absolute;right: 15px;top: 18px;width:30px;height:30px;z-index: 99999;color: #000;transition: all .3s ease;}
    .canvas-close i{font-size:25px;transition: all .3s ease;}
    .nav-list.show li em.dot {position: absolute;top: 0;right: 0;width: 50px;height: 40px;text-align: center;cursor: pointer;line-height: 40px;}
    .nav-list.show li em.dot i{font-size:18px;}
    .ab-navbar .nav-list .sub-nav{background: #eaeaea;position: relative;box-shadow: none;text-align: center;}
    .ab-navbar .nav-list li:hover > .sub-nav{display:none;}
    .ab-navbar .nav-list .sub-nav p:last-child{padding-bottom: 10px;}
    .ab-navbar .nav-list .sub-nav p a{  width: auto;display: block;margin: 10px 10px 0 10px;background-color: #f7f7f7;}
    .ab-overlay{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.7);z-index: 9998;-moz-transition: .3s;-o-transition: .3s;-webkit-transition: .3s;transition: .3s;}
    .nav-right{font-size: 18px;}
    .nav-right .nav-search,.nav-right .nav-tougao,.nav-right .nav-cart{padding:13px 5px}
    .nav-right .nav-button{display:block;padding:15px 0 15px 0px;}
    .nav-right .nav-button a{padding:7px 0 !important}
    .search-box .container{max-width:100%;}
    .search-input{width:80%}
    .search-btn{width:20%}
    .search-button{position: absolute;right: 15px;top: 18px;display: block !important;}
    .search-button a{color: #2d3757;}
    .search-button .fa{font-size: 18px;}
    .search-box{padding:8.5px 30px 8.5px 0;}
    .search-box.show{top:7px;}
    .search-box .search-input, .search-box .search-btn{height: 35px;}
    .search-close{font-size: 24px;top:-1px;right: -30px;}

    .hmFocus{margin-bottom:2rem;}
    .abconleft,.abconright{width: 100%;}
    .list-image {display: black;}
    .topic-list .topic {width:49%;margin:0 1% 12px}
    .topic-list .topic:nth-child(odd) {margin-left:0}
    .topic-list .topic:nth-child(2n+2) {margin-right:0}
    .article-item {padding-bottom: 1.5rem;}
    .article-item ul li .list-image,.article-item ul li .list-image a{width:100px;}
    .article-item ul li .list-image img{height: 75px;}
    .article-item ul li h2{line-height: 18px;margin-bottom: .6rem;}
    .article-item ul li h2 a{font-size: 15px !important;font-weight: 500;display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;overflow:hidden;line-height:1.5;}
    .article-item ul li .decs{display:none;}
    .article-item ul li .decs p {font-size: 12px !important;}
    .article-item ul li .meta-r-icon{display:none;}
    .article-item ul li span:nth-child(2){float:right;margin-right:0px;}
    .article-item ul li .text-xs{position:relative;display: block;margin-bottom: 0rem;}
    .article-item ul li .post-tag{display:none;}
    .d-none {display: none!important;}
    .right-list .w-newsitem h3{font-size: 1.1rem;}
    .hot-item li{padding: 8px 0;}
    .grid-item li{width:100%;}

    .footer {width:100%;position:relative;clear:both;background-color:#282828;margin-top:30px;padding:30px 0 30px 0;}
    .social-footer {float:none;text-align:center;margin-bottom:20px;}
    .social-footer a {float:none;display:inline-block;}
    .cd-popup-container {margin:10em auto;}
    .nav-footer {clear:both;text-align:center;}
    .footer .nav-footer a {font-size:14px;}
    .links-footer,.copyright-footer {text-align:center;}
    .dialog-content {width: 75%;}
}